cached-property==1.5.2
certifi==2022.12.7
cffi==1.15.1
charset-normalizer==3.0.1
cryptography==39.0.0
defusedxml==0.7.1
dnspython==2.3.0
exchangelib==4.9.0
idna==3.4
isodate==0.6.1
lxml==4.9.2
ntlm-auth==1.5.0
numpy==1.24.1
oauthlib==3.2.2
pandas==1.5.2
pycparser==2.21
Pygments==2.14.0
python-dateutil==2.8.2
pytz==2022.7.1
pytz-deprecation-shim==0.1.0.post0
requests==2.28.2
requests-ntlm==1.1.0
requests-oauthlib==1.3.1
six==1.16.0
tzdata==2022.7
tzlocal==4.2
urllib3==1.26.14
xmltodict==0.12.0
xmltojson==2.0.1
pycups==2.0.1
weasyprint
imapclient==3.0.1